/*
**************************************************

	LiveAnsweringService.com.au
	Primary screen stylesheet

**************************************************
*/

/* Reset styles
************************************************** */
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Base styles
************************************************** */
/*
Colour references:

Page background				#d0e1ed

Body text (dk grey)			#404040
Specials text (red)			#e10000

Yellow bg					#febf01
Yellow (lt top & left bdr)	#fed201
Yellow (dk btm & rght bdr)	#feac01

Light table striping		#f8f8f8

Alltel orange				#d63f20
Alltel blue					#0090c2
*/

html {
	background-color: #d0e1ed;
	height: 100%;
}
body {
	background-color: #d0e1ed;
	background: #d0e1ed url(../images/site-bg.png) left top repeat-x;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
}
img {
	display: block;
}

/* Structure
************************************************** */
div#container {
	background-color: transparent;
	background: #fff url(../images/left-hand-menu-bg.png) left 0 repeat-y;
	margin: 0 auto;
	padding: 0;
	width: 990px;
}
.group {
	margin: 0;
	overflow: auto;
	padding: 0;
	position: relative;
}

/* Column definitions
************************************************** */
/*
Content is separated into 2 colums:
	Navigation (col1):		255px
	Content block (col2):	685px

	The content block is further split into 2 columns:
		Copy block (col3):	465px
		Ad block (col4):	200px
*/

.col1, .col2, .col3, .col4 {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.col1 {
	left: 0px;
	width: 255px;
}
.col2 {
	left: 30px;
	margin-top: 5px;
	width: 685px;
}
.col3 {
	left: 0px;
	width: 465px;
}
.col4 {
	left: 20px;
	width: 200px;
}

/* Typography
************************************************** */
h1, h2, h3, h4, h5 {
	color: #404040;
	line-height: 1.2em;
	margin: 0 0 15px 0;
	padding: 0;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 13px;
}
p {
	color: #404040;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 15px 0;
}
p.conditions {
	font-size: 10px;
	line-height: 13px;
}
p.nav-button a.contact-us { /* Buttons in sidebar */
	background: #fff;
/*	background: #fff url(../images/contact-us-bt.jpg) left top no-repeat; */
	display: block;
	height: 46px;
	margin-bottom: 15px;
	text-indent: -9000px;
	width: 225px;
}
p.nav-button a.login { /* Buttons in sidebar */
	background: #fff url;
/*	background: #fff url(../images/client-login-bt.jpg) left 0 no-repeat; */
	display: block;
	height: 54px;
	margin-bottom: 15px;
	text-indent: -9000px;
	width: 225px;
}

/* List styling
************************************************** */
ul, ol {
	color: #404040;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 15px 0;
}
li {
	font-size: 1em;
}
ul li {
	list-style-type: circle;
	margin-left: 20px;
}
ol li {
	list-style-type: decimal;
	margin-left: 20px;
}
ul li ol {
	margin: 5px 0 5px 0
}
ul li ul {
	margin: 5px 0 5px 0
}

/* Definition lists */
dl {
	color: #404040;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 15px 0;
}

/* Dialogues */
dl.example-script dt {
	clear: left;
	float: left;
	width: 90px;
	margin: 0;
	font-weight: bold;
}
dl.example-script dd {
	margin-left: 100px;
}
dt.operator,
dd.operator {
	color: #feac01;
}
dl.business-intro-examples dt {
	color: #feac01;	
}

/* Other typography
************************************************** */
/* Anchors */
a {
	color: #feac01;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #404040;
	text-decoration: underline;
}
.no-break {
	white-space: nowrap;
}

p.script-notes {
	clear: both;
	margin-left: 100px;
	font-style: italic;
}

/* Generic table styling
************************************************** */
table {
	border-collapse: collapse;
	border: 1px solid #d9d9dc;
	color: #404040;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 15px 0;
	text-align: center;
	width: 100%;
}
thead,
tfoot {
	background-color: #d9d9dc;
	border: 1px solid #d9d9dc;
	vertical-align: bottom;
}
th {
	line-height: 16px;
	padding: 6px 10px;
	vertical-align: bottom;
}
th img {
	padding: 5px;
}
td {
	border-top: 1px solid #d9d9dc;
	padding: 6px 10px;
	vertical-align: middle;
}
th:first-child,
td:first-child {
	text-align: left;
}
tr.odd {
	background-color: #f8f8f8;
}

/* Product info table */
table.product-features th {
	padding: 6px 20px 6px 10px;
}
table.product-features th.feature-available {
	padding: 0;
}
td.yes {
	background-image: url(../images/yes.png);
	background-position: center center;
	background-repeat: no-repeat;
	color: #009710;
	text-indent: -9000px;
}
td.no {
	background-image: url(../images/no.png);
	background-position: center center;
	background-repeat: no-repeat;
	color: #fe3200;
	text-indent: -9000px;
}
table.product-features tfoot td {
	padding: 10px 5px 10px 5px;
}
table.product-features tfoot td a {
	background-color: #404040;
	color: #fff;
	display: block;
	font-size: 11px;
	padding: 2px 10px 2px 10px;
	white-space: nowrap;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
table.product-features tfoot td a:hover {
	background-color: #fff;
	color: #404040;
	text-decoration: none;
}

/* Masthead
************************************************** */
#masthead {
	background: transparent url(../images/masthead-bg.png) right top no-repeat;
	height: 188px;
	margin: 0;
}
.site-title,
.masthead-slogan {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.site-title {
	height: 158px;
	left: 25px;
	text-indent: -9000px;
	top: 0;
	width: 441px;
}
.site-title a {
	background: transparent url(../images/header-logo.png) right top no-repeat;
	display: block;
	height: 158px;
	width: 441px;
}
.masthead-slogan {
	background: #000 url(../images/header-text.png) left top no-repeat;
	height: 158px;
	left: 75px;
	top: 0;
	width: 227px;
 }
.masthead-slogan h2 {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-indent: -9000px;
 }


/* Navigation
************************************************** */
ul.main-nav {
	background-color: #febf01;
	margin: 0 3px 30px 1px;
}
ul.main-nav li {
	background-image: none;
	border-bottom: 1px solid #fed201;
	border-top: 1px solid #feac01;
	font-weight: bold;
	line-height: 15px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.main-nav li a {
	color: #404040;
	display: block;
	font-size: 15px;
	font-weight: normal;
	padding: 10px 22px 10px 24px;
}
ul.main-nav li a:hover {
	color: #fff;
	text-decoration: none;
}
ul.main-nav li.first {
	border-top: none;
}
ul.main-nav li.last {
	border-bottom: none;
}
ul.main-nav li ul {
	margin: 0 0 10px 0;
}
ul.main-nav li ul li {
	border: none;
	line-height: 15px;
}
ul.main-nav li ul li a {
	background: transparent url(../images/arrow-grey.png) left center no-repeat;
	border-top: none;
	font-size: 12px;
	font-weight: normal;
	margin-left: 24px;
	padding: 0 22px 0 12px;
}
ul.main-nav li ul li a:hover {
	text-decoration: none;
}

/* Content block
************************************************** */
div#content-block {
	margin-bottom: 0;
}

/* Content box styles */
.content-box {
	border: 1px solid #d9d9dc;
	margin-bottom: 20px;
	overflow: auto;
	padding: 15px 20px 0 20px;
}
.content-box ul,
.content-box p {
	margin: 0 0 20px 0;
}
.content-box ol {
	margin: 0 0 20px 20px;
}

/* Sidebar panel styles (right col only) */
.sidebar-panel {
	background: #febf01 url(../images/box-bottom-corners.png) left bottom no-repeat;
	margin-bottom: 15px;
	padding: 0 0 10px 0;
}
.sidebar-panel .first {
	background: #febf01 url(../images/box-top-corners.png) left top no-repeat;
	padding-top: 20px;
}
.sidebar-panel h3,
.sidebar-panel ul,
.sidebar-panel p {
	padding: 0 20px 0 20px;
}
.sidebar-panel li {
	list-style-type: none;
	margin: 0;
	padding-left: 39px;
}
.sidebar-panel a {
	color: #404040;
	font-weight: bold;
}
.sidebar-panel a:hover {
	color: #404040;
	text-decoration: underline;
}
.sidebar-panel li.step-1 {
	background: transparent url(../images/one.png) left 2px no-repeat;
	margin-bottom: 15px;
}
.sidebar-panel li.step-2 {
	background: transparent url(../images/two.png) left 2px no-repeat;
}
.sidebar-panel li.step-3 {
	background: transparent url(../images/three.png) left 2px no-repeat;
}
.sidebar-panel-image {
	background: transparent url(../images/girl-pointing.jpg) center top no-repeat;
	height: 321px;
	width: 200px;
}

/* Info panel styles */
.info-panel {
	border: 1px solid #febf01;
	margin-bottom: 15px;
}
.info-panel * {
	padding: 0 15px 0 15px;
}
.info-panel * * {
	padding: 0;
}
.info-panel h1,
.info-panel h2,
.info-panel h3,
.info-panel h4,
.info-panel h5 {
	background: #febf01;
	color: #404040;
	margin: 0 0 15px 0;
	overflow: auto;
	padding: 5px 15px 5px 15px;
}

/* Phone us button */
.phone {
	background: #febf01 url(../images/callus-banner.jpg) left 0 no-repeat;
	height: 106px;
	margin: 25px 0 25px 11px;
	text-indent: -9000px;
	width: 234px;
}


/* Additional styles for Live Answering products */
.la-product a {
	display: block;
	float: left;
	height: 85px;
	padding: 0;
	width: 85px;
}

.la-product a.voice-service-1 { background: url(../images/big-messages247.png) left 0px no-repeat; }
.la-product a.voice-service-2 { background: url(../images/big-team-messenger.png) left 0px no-repeat; }
.la-product a.voice-service-3 { background: url(../images/big-reception-connect.png) left 0px no-repeat; }

.la-product div {
	padding-left: 105px;
}
.la-product div a {
	display: inline;
	float: none;
}
.la-product div p {
	padding-left: 0;
}

/* Voice samples panel */
.voice-samples span.sample-holder {
	display: block;
	float: left;
	margin: 0 0 11px 0;
	padding: 0;
	width: 100px;
}
.voice-samples span.sample-holder p {
	padding-left: 135px;
	text-align: left;
}

/* Virtual Office packages */
.packages {
	margin-bottom: 15px;
	overflow: auto;
}
.packages div {
	border: 1px solid #febf01;
	float: left;
	position: relative;
	text-align: left;
	width: 220px;
}
.packages div.panel2 {
	left: 21px;
}
.packages div p,
.packages div ul,
.packages div ol {
	margin: 0 0 15px 0;
	padding: 0 10px 0 10px;
}
.packages div p.conditions {
	padding: 0 30px 0 30px;
}
.packages div h3 {
	background-color: #febf01;
	color: #fff;
	margin: 0 0 15px 0;
	padding: 5px 10px 5px 10px;
	text-align: center;
}
.packages div h3 span {
	color: #404040;
	display: block;
	font-size: 12px;
}
.packages div h4 {
	color: #404040;
	margin: 0 0 15px 0;
	padding: 0 10px 0 10px;
	text-align: center;
}

/* Sitemap page*/
.sitemap dd {
	margin-left: 30px;
}
.sitemap dd p {
	margin: 0 0 10px 0;
}
.sitemap dd p a {
	font-weight: normal;
	text-decoration: none;
}
.sitemap dd p a:hover {
	text-decoration: underline;
}



/* Footer navigation
************************************************** */
#footer-navigation {
	background: #d0e1ed url(../images/footer-bg.png) left top no-repeat;
	margin: 0 auto;
	padding: 50px 0 20px 0;
	width: 990px;
}
ul.footer-nav {
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.footer-nav li {
	color: #feac01;
	display: inline;
	font-size: 14px;
	font-weight: bold;
	list-style-type: none;
	margin-left: 0;
}
ul.footer-nav li a {
	color: #404040;
	font-size: 11px;
	font-weight: bold;
	margin-top: 10px;
	padding: 0 5px 0 0;
	width: 100%;
}
ul.footer-nav li a:hover {
	text-decoration: underline;
}


/* Footer
************************************************** */
div#footer {
	background-color: #d0e1ed;
	margin: 0 auto;
	padding-bottom: 30px;
	width: 990px;
}
div#footer p {
	color: #888;
	font-size: 11px;
	line-height: 14px;
	margin: 0;
	text-align: center;
}
div#footer p a {
	color: #888;
	text-decoration: none;
}
div#footer p a:hover {
	text-decoration: underline;
}

/* Contact us - form styling
************************************************** */
form dl {
	margin-bottom: 0;
}
form dt {
	margin-bottom: 5px;
}
form dd {
	margin-bottom: 15px;
}
form dl.form-set-1 {
	float: left;
	left: 0;
	position: relative;
	width: 202px;
}
form dl.form-set-2 {
	float: left;
	left: 19px;
	position: relative;
	width: 202px;
}
form dl.form-set-3 {
	float: left;
	left: 0;
	position: relative;
}
input {
	background-color: #f8f8f8;
	border: 1px solid #d9d9dc;
	font-size: 13px;
	padding: 4px 5px 4px 5px;
	width: 190px;
}
textarea {
	background-color: #f8f8f8;
	border: 1px solid #d9d9dc;
	font-family: Arial, "Helvextica Neue", Helvetica, sans-serif;
	font-size: 13px;
	height: 140px;
	line-height: 1.2;
	padding: 4px 5px;
	width: 411px;
}
input:focus,
textarea:focus {
	border: 1px solid #febf01;
}
abbr {
	color: #feac01;
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
	padding: 0 1px;
	vertical-align: middle;
}
label abbr {
	overflow: hidden;
	padding: 0 0 0 5px;
	position: absolute;
}
input#submit {
	background-color: #404040;
	border: none;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	padding: 4px 10px 4px 10px;
	text-transform: uppercase;
	white-space: nowrap;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
input#submit:hover {
	background-color: #febf01;
	color: #404040;
	text-decoration: none;
}
dd.captcha-panel {
	height: 129px;
}
dd.controls {
	height: 50px;
}

/* Contact us - page styling
************************************************** */
ul.tabs {
	float: left;
	height: 27px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.tabs li {
	background: #d9d9dc;
	border: 1px solid #d9d9dc;
	color: #404040;
	float: left;
	height: 26px;
	line-height: 26px;
	margin: 0;
	margin-bottom: -1px;
	overflow: hidden;
	padding: 0;
	position: relative;
}
ul.tabs li.second-tab {
	margin-left: -1px;
}
ul.tabs li a {
	color: #404040;
	display: block;
	font-size: 14px;
	outline: none;
	padding: 0 20px;
	text-decoration: none;
}
ul.tabs li a:hover {
	background: #fff;
}
html ul.tabs li.active,
html ul.tabs li.active a:hover  { /* Override standard CSS hover styles */
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	background: #fff;
	border: 1px solid #d9d9dc;
	clear: both;
	float: left;
	margin-bottom: 15px;
	overflow: hidden;
	width: 463px;
}
.tab_content {
	background: #fff;
	min-height: 680px;
	padding: 15px 20px 0 20px;
}
img.address-panel {
	margin-top: 4px;
}
p.phone-number span.we { /* Alltel colours - do not change */
	color: #d63f20;
	font-weight: bold;
	text-transform: uppercase;
}
p.phone-number span.answer { /* Alltel colours - do not change */
	color: #0090c2;
	font-weight: bold;
	text-transform: uppercase;
}












/* Styles added for Christmas 2010 promotions
************************************************** */

/* Promo pages styles */
div.voucher-xmas-2010 {
	background: #972b28 url(../images/decoration2.jpg) 0 0 no-repeat;
	margin-bottom: 18px;
	padding-bottom: 2px;
	padding-top: 20px;
}
div.voucher-xmas-2010 p {
	color: #ffffff;
	line-height: 20px;
	padding: 0 30px 28px 210px
}
div.voucher-xmas-2010 span {
	color: #ffa443;
}

/* Sidebar panel styles (right col only) */
.sidebar-panel-xmas-2010 {
	background: #febf01 url(../images/box-bottom-corners.png) left bottom no-repeat;
	margin-bottom: 15px;
	padding: 0 0 10px 0;
}
.sidebar-panel-xmas-2010 .first {
	background: #febf01 url(../images/box-top-corners.png) left top no-repeat;
	padding-top: 20px;
}
.sidebar-panel-xmas-2010 h3,
.sidebar-panel-xmas-2010 ul,
.sidebar-panel-xmas-2010 p {
	padding: 0 20px 0 20px;
}
.sidebar-panel-xmas-2010 li {
	list-style-type: none;
	margin: 0;
	padding-left: 39px;
}
.sidebar-panel-xmas-2010 a {
	color: #404040;
	font-weight: bold;
}
.sidebar-panel-xmas-2010 a:hover {
	color: #404040;
	text-decoration: underline;
}
.sidebar-panel-xmas-2010 li.step-1 {
	background: transparent url(../images/one.png) left 2px no-repeat;
	margin-bottom: 15px;
}
.sidebar-panel-xmas-2010 li.step-2 {
	background: transparent url(../images/two.png) left 2px no-repeat;
	margin-bottom: 15px;
}
.sidebar-panel-xmas-2010 li.step-3 {
	background: transparent url(../images/three.png) left 2px no-repeat;
}
.sidebar-panel-image-xmas-2010 {
	background: transparent url(../images/girl-pointing-christmas.jpg) center top no-repeat;
	height: 321px;
	width: 200px;
}
.christmas-panel {
	margin-bottom: 30px;
}



